[Infusion-users] Broken demo: Grid Reorderer

Colin Clark colinbdclark at gmail.com
Fri Oct 8 20:30:49 UTC 2010


Hi Travis,

Here's a link to our Browser Support documentation:

http://wiki.fluidproject.org/display/fluid/Browser+Support

Infusion 1.2 was qualified against Firefox versions 3.6 and 3.0, which represent the majority of the Firefox installed base at this point, due to Mozilla's update system.

On the other hand, previous versions were tested against Firefox 3.5.x, and I can't see any reason why it wouldn't still work. We try to support older versions of browsers as best we can, so I'm wondering if perhaps there's some other problem.

Can you elaborate on the problem you're seeing? Is it a particular demo that isn't working for you?

Thanks for getting in touch,

Colin

On 2010-10-08, at 3:55 PM, Culbreth, Garland (CTR) wrote:

> Forefox 3.5.12. 
>  
> I have been looking and accessable/508/ARIA JavaScript UI frameworks and was trying your demos and they did not work on my version of FF.  Is there a minimum version number?
>  
> G. Travis Culbreth
> IBM US Federal
> FEMA EADIS Support Team
> IT Specialist
> Work Order 13
> Office: 540-686-3775
> Moble: 540-533-2278
> travis.culbreth at us.ibm.com
>  
> _______________________________________________
> Infusion-users mailing list
> Infusion-users at fluidproject.org
> http://fluidproject.org/mailman/listinfo/infusion-users




More information about the Infusion-users mailing list